查看完整版本: lnmp1.4不同的虚拟机可以使用不同的php版本吗?

1020141277 2017-7-6 17:46

lnmp1.4不同的虚拟机可以使用不同的php版本吗?

军哥,lnmp1.4可以设置不同的虚拟机使用不同的php版本吗?有些站点我想使用php7,有些站点我想使用php5.6,如果能实现的话需要怎样操作?

licess 2017-7-6 17:50

多php版本教程:[url]https://lnmp.org/faq/upgrade1-4.html[/url]

1020141277 2017-7-7 10:48

多谢军哥:handshake :handshake
页: [1]
查看完整版本: lnmp1.4不同的虚拟机可以使用不同的php版本吗?